
Grupo IV - Feature #1350

Feature # 1335 (New): Desarrollo del Proyecto

Análisis

11/03/2020 07:09 PM - Diego Berrios

Status: New Start date: 11/03/2020

Priority: High Due date: 11/17/2020

Assignee: Kevin Rodriguez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/04/2020 12:08 AM - Gustavo Olivares

- Subject changed from Analisis to Análisis

#2 - 11/24/2020 11:08 AM - Diego Berrios

- % Done changed from 0 to 100
